/* Formats and returns Actor source code. */!!

inherit(ActorAnalyzer, #CLIFormatter, nil, 2, nil)!!

now(class(CLIFormatter))!!

now(CLIFormatter)!!

/* format source code */
Def formatSource(self, string)
{
  streamOver(string);
  ^formatLines(self, 60);
}
!!